<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: header.php 2848 2006-01-14 09:47:08Z wilt $
 */

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'Create Account');
define('HEADER_TITLE_MY_ACCOUNT', 'My Account');
define('HEADER_TITLE_CART_CONTENTS', 'Shopping Cart');
define('HEADER_TITLE_CHECKOUT', 'Checkout');
define('HEADER_TITLE_TOP', 'Top');
define('HEADER_TITLE_CATALOG', 'Home');
define('HEADER_TITLE_LOGOFF', 'Log Out');
define('HEADER_TITLE_LOGIN', 'Log In');

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Powered by Zen Cart :: The Art of E-Commerce [home link]');
define('HEADER_SALES_TEXT', 'Free Zen Cart Template by Brandon Turpin');
define('HEADER_LOGO_WIDTH', '486px');
define('HEADER_LOGO_HEIGHT', '120px');
define('HEADER_LOGO_IMAGE', 'logo.png');

// header Search Button/Box Search Button
define('HEADER_SEARCH_BUTTON','Search');
define('HEADER_SEARCH_DEFAULT_TEXT','Enter search keywords here');

// header personal greeting
define('TEXT_GREETING_PERSONAL', 'Hello <span class="greetUser">%s</span>');

define('HEADER_TITLE_REVIEWS','Reviews');
define('HEADER_TITLE_ABOUT_US','About Us');
define('HEADER_TITLE_SPECIALS','Specials');


?>