<?php
/**
 * Common Template - tpl_header.php
 *
 * this file can be copied to /templates/your_template_dir/pagename<br />
 * example: to override the privacy page<br />
 * make a directory /templates/my_template/privacy<br />
 * copy /templates/templates_defaults/common/tpl_footer.php to /templates/my_template/privacy/tpl_header.php<br />
 * to override the global settings and turn off the footer un-comment the following line:<br />
 * <br />
 * $flag_disable_header = true;<br />
 *
 * @package templateSystem
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: tpl_header.php 4813 2006-10-23 02:13:53Z drbyte $
 */
?>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>


<?php
  // Display all header alerts via messageStack:
  if ($messageStack->size('header') > 0) {
    echo $messageStack->output('header');
  }
  if (isset($_GET['error_message']) && zen_not_null($_GET['error_message'])) {
  echo htmlspecialchars(urldecode($_GET['error_message']));
  }
  if (isset($_GET['info_message']) && zen_not_null($_GET['info_message'])) {
   echo htmlspecialchars($_GET['info_message']);
} else {

}
?>


<!--bof-header logo and navigation display-->
<?php
if (!isset($flag_disable_header) || !$flag_disable_header) {
?>

<div id="top-bar"> 
    <div id="topbar-inner">

       <div id="topbar-welcome">

           <ul>
               <?php if ($_SESSION['customer_id']) { ?>
               <li class="first"><?php echo zen_customer_greeting(); ?></li>
               <li><a href="<?php echo zen_href_link(FILENAME_ACCOUNT, '', 'SSL'); ?>"><?php echo HEADER_TITLE_MY_ACCOUNT; ?></a></li>
               <li><a href="<?php echo zen_href_link(FILENAME_LOGOFF, '', 'SSL'); ?>"><?php echo HEADER_TITLE_LOGOFF; ?></a></li>
                   <?php
                   } else {
                   if (STORE_STATUS == '0') {
                   ?>
               <li class="first">Welcome Guest</li>
               <li><a href="<?php echo zen_href_link(FILENAME_CREATE_ACCOUNT, '', 'SSL'); ?>">Create Account</a></li>
               <li><a href="<?php echo zen_href_link(FILENAME_LOGIN, '', 'SSL'); ?>"><?php echo HEADER_TITLE_LOGIN; ?></a></li>
                  <?php } } ?>
             </ul>

       </div>
       <div id="topbar-social">

           <div id="facebook"><div class="fb-like" data-href="http://www.facebook.com/ZencartByBrandon" data-send="false" data-layout="button_count" data-width="100" data-show-faces="false"></div></div>
           <div id="twitter"><a href="https://twitter.com/share" class="twitter-share-button">Tweet</a></div>
       </div>
       <div id="topbar-cart">

           <ul>
               <li class="first"><a href="<?php echo zen_href_link(FILENAME_SHOPPING_CART, '', 'NONSSL'); ?>"><? echo $_SESSION['cart']->count_contents();?> item(s) - <? echo $currencies->format($_SESSION['cart']->show_total());?></a> | <a href="<?php echo zen_href_link(FILENAME_SHOPPING_CART, '', 'NONSSL'); ?>">View Cart</a></li>
           </ul>

       </div>
       <div id="topbar-search"><?php require(DIR_WS_MODULES . 'sideboxes/search_header.php'); ?></div>

    </div>
</div>
<div id="header-bottom">

    <div id="header-logo"><?php echo '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">' . zen_image($template->get_template_dir(HEADER_LOGO_IMAGE, DIR_WS_TEMPLATE, $current_page_base,'images'). '/' . HEADER_LOGO_IMAGE, HEADER_ALT_TEXT) . '</a>'; ?></div>
    <div id="header-right">
       <div id="currencies"><?php require(DIR_WS_MODULES . 'sideboxes/currencies_header.php'); ?></div>
       <div id="languages"><?php require(DIR_WS_MODULES . 'sideboxes/languages_header.php'); ?></div>
       <div id="tagline"><?php echo HEADER_SALES_TEXT;?></div><br class="clearBoth" />
    </div>

</div>
<div id="header-navigation">

     <!--bof-drop down menu display-->
  <?php require($template->get_template_dir('tpl_header_dropdown.php',DIR_WS_TEMPLATE, $current_page_base,'common'). '/tpl_header_dropdown.php');?>
     <!--eof-drop down menu display-->

</div>

<?php } ?>